KJL - Feature #3122

Field Receiver Warehouse yang dipilih di Header ingin ngeload ke field Warehouse yang ada di ltem
10/08/2024 04:59 PM - haykal haykal

Status: Closed Start date: 10/08/2024
Priority: Normal Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Shofwan,

Di Goods Receipt field Receiver Warehouse yg ada di Header apabila sudah dipilih oleh user ingin otomatis ngeload ke field
Warehouse yg ada di bagian ltem (tab Material Item).

Menu Path: Logistic & Service > Inventory Document > Goods Receipt
Port: https://hris-kjl.minovais.com:31139/
DB: MinovaES_KJL_Prod (103.153.60.89)

Terimakasih.

History

#1 - 10/09/2024 02:55 PM - shofwan shiddiq

- File clipboard-202410091454-zb83m.png added

- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Sudah autoload dari ReceiverWarehouse ya

Document Detail

Material Item Delivery Inspection QcC Incoming Inspection

© Add ] Delete

Material Type Nama Bar... No.Lot Quantity Unit Warehouse Storage

1 Finish Goods | Homopoly... 0 ’ Kg ! Balaraja

Update:
SDATATABLEFIELD > TableName = PTRMATERIALITEM, FieldName = Warehouse > Kolom SelectFunction

Autoload tergenerate saat user select MateriallD, kemudian warehouse akan autoload sesuai warehouse yg di header nya

Skrg di deploy ke kijl di 105, nanti kalo sudah betul di deploy ke KJL Prod di 89

#2 - 10/09/2024 04:08 PM - haykal haykal
- Status changed from QA Test to Deploy
- Assignee changed from haykal haykal to shofwan shiddiq

Udh ok Wan. Boleh di-deploy
https://hris-kjl.minovais.com:31139/

Port: https://hris-kjl.minovais.com:31139/
DB: MinovaES_KJL_Prod (103.153.60.89)

Terimakasih.

#3 - 10/10/2024 01:37 PM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to haykal haykal

Sudah di deploy yah

#4 - 10/11/2024 10:06 AM - haykal haykal
- Status changed from Deploy to Closed

Files

clipboard-202410091454-zb83m.png 70.6 KB
